export const NAV_HOME_CHANGE = 'NAV_HOME_CHANGE';
export const NAV_HOME_LOAD = 'NAV_HOME_LOAD';
export const NAV_SOLO_CHANGE = 'NAV_SOLO_CHANGE';
export const NAV_CHALLENGE_CHANGE = 'NAV_CHALLENGE_CHANGE';
export const NAV_ACHIEVEMENT_CHANGE = 'NAV_ACHIEVEMENT_CHANGE';
export const NAV_DUEL_CHANGE = 'NAV_DUEL_CHANGE';

export const CONTENT_SOLO_CHANGE = 'CONTENT_SOLO_CHANGE';
export const TOP_ACHIEVEMENT_CHANGE = 'TOP_ACHIEVEMENT_CHANGE';